---
description: Secret Push Protection was skipped
internal_events: true
action: skip_secret_push_protection
identifiers:
- project
- namespace
- user
additional_properties:
  label:
    description: Method used to skip Secret Push Protection
product_group: secret_detection
milestone: '17.1'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/155752
tiers:
- ultimate
